header h2 a {background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_wifi.png) no-repeat 130px top;}
.heyLookAtMe {background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_wifi.png) no-repeat left -310px;}
.mainWrap h3 {color:#00a950;}
.whyYouShouldClick span {color:#00a950;}
.sellCol1 {
	font-weight:bold;
	font-size:2em;
	line-height:1.2em;
	color:#99cc33;
	padding-bottom:40px;
}

.sellCol1Logo {
	position:relative;
	display:block;
	width:200px;
	height:60px;
	margin:10px 0;padding:0;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_wifi.png) no-repeat left top;
	text-indent:-9999em;
}

.sellCol1Comp {
	position:absolute;
	display:block;
	bottom:0px;
	width:200px;
	height:32px;
	margin:0;padding:0;
	text-indent:-9999em;
}
.compWinAndMac {background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_shared.png) no-repeat left -40px;}
.sellCol h5 {color:#00a950;}

.sellCol a.sellWatchVidLink {
	position:relative;
	display:block;
	width:220px;
	height:145px;
	margin:20px 0 0;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_wifi.png) no-repeat left -68px;
	text-indent:-9999em;
	outline:0;
}

.sellCol3Graph {
	position:absolute;
	display:block;
	width:115px;
	height:160px;
	top:130px;right:2px;
	float:right;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_wifi.png) no-repeat right top;
	text-indent:-9999em;
}
.sellCol4 strong {color:#00a950;}